#style-switcher h2 a {
    display: none !important;
}
h2, .h2 {
	font-size: 25px;
	text-transform: inherit;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
    color: #0036B0;
    font-size: 16px;
}
a {
    color: #0036B0;
    text-decoration: none;
}
.logo a {
    display: inline-block;
    line-height: 1;
    margin: 2px 0;
}

.navbar-nav > li > a:before, .navbar-nav > li > span:before {
    content: "";
    position: absolute;
    background: #198B30;
    height: 3px;
    bottom: 0;
    left: 50%;
    right: 50%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open:hover, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > li > span:hover {
    color: #198B30;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > span:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > span:focus {
    color: #198B30;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #198B30;
    background-color: transparent;
}
.logo-image a img{
width: 250px !important;
    margin: 0 !important;
    position: absolute;
    z-index: 100;
    border: none;
    padding: 0;
    top: 0;
    transition: all .2s linear;
}

#fixed-header-ek {
	position:fixed;
	top:0;
	z-index:1;
	width: 100%;
}

#t3-header {
	min-height: 94px;
	padding: 2px 0;
	height:auto;
    background: rgba(255,255,255,.95);
	position:relative !important;
    box-shadow: 0 -.5px 1px #888;
}
#t3-header.navbar-fixed-top-ek{
    box-shadow: 0 0 1px #888;
}
.qx-element-joomla-articles .blog-img {
	max-height: 180px;
}
body #qx-node-198 img {
    margin-top: -114px;
    width: 400px;
    float: right;
    box-shadow: -5px -5px 10px 2px #cacaca;
}
.tp-bannertimer {
	top: -2px;
	z-index: 30;
}
#qx-node-391 {
    margin-top: -52px;
}
#Mod131, #Mod128 {
	text-align: center;
}
#Mod128 {
	margin-left:-30px;
	padding-left: 10px;
}

.footer-widget .t3-spotlight.t3-footnav .custom.bm-0 img{
  box-shadow: 0px 0px 7px 2px #cecece;
    padding: 10px;
    background: rgba(255, 255, 255, 0.76);
}


body .footer-widget {
    border-top: 1px solid #eeeeee;
    /*background-image: linear-gradient(to right, #303030 25%, #262626 25%, #262626 25%, #262626 25%);*/
	background-image: linear-gradient(to right, #303030, #262626);
    background-size: inherit;
    background-repeat: no-repeat;
    background-position: center;
    color: #ffffff;
    padding: 35px 0 10px;
}
#qx-node-4833 img.qx-img{box-shadow: 0 0 5px 3px #adadad}

.qx-element.homeprofileimage{
  position: relative;
    top: 0 !important;
    margin-top: 20px !important;
}

body .qx-element-carousel .slick-slide img {
    opacity: 1 !important;
    cursor: initial;
}
/*
    padding-top: 0 !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 0 !important;
element-carousel homeprofileimage
qx-element qx-element-carousel homeprofileimage qx-text-center slick-initialized slick-slider
*/
body #rev_slider_1_1_wrapper .tp-caption {
	white-space: normal !IMPORTANT;
	max-width: 1400px !IMPORTANT;
	min-width: 500px !IMPORTANT;
	text-align:center !IMPORTANT;
	margin:0 !IMPORTANT;
}

body .t3-roof {
	    display: block;
}
.t3-roof.t3-spotlight > div:first-child {
	width:55%;
	max-height: 100%;
	padding: 0 6px 0 15px;
}
.t3-roof.t3-spotlight > div:last-child {
	width:45%;
	max-height: 100%;
	padding: 0 15px 0 6px;
	text-align:right;
}
#top-login-menu {
	padding:6px;
}
#top-login-menu a:first-child {
	margin-right:6px;
}

.qx-element.homeprofileimage:before {
    content: "";
    background: #8BC34A;
    position: absolute;
    height: 92%;
    width: 90%;
    left: 0;
    top: 0;
    opacity:.8;
}
.fmtools .qx-overlay .qx-overlay-panel.qx-overlay-background p a{color: #ffffff;}
.fmtools .qx-overlay .qx-overlay-panel.qx-overlay-background p{
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%;
    height: 50px;
    margin-top: -25px;
    margin-left: -25px;
    font-size: 32px;
    line-height: 1;
    text-align: center;
    color: #ffffff;
    margin: 0;
}
.fmtools .qx-overlay .qx-overlay-panel.qx-overlay-background{
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    padding: 27% 0;
    width: 100%;
    height: 100%;
    font-size: 32px;
    line-height: 1;
    text-align: center;
    color: #ffffff;
    margin: 0;
}
.displaynone{display: none;}

body .t3-megamenu .mega-nav > li a, body .t3-megamenu .dropdown-menu .mega-nav > li a {
    padding: 10px 25px !important;
    border-bottom: 1px solid #ededed;
}

body .qx-element-person .qx-person-description {
    margin-top: 22%;
}

body .qx-element-person .qx-person-description p{
      line-height: 1.5em;
}

/******** Modify Footer Modules ********/

.footer-widget .container .row div.col-lg-3:nth-child(1){
    text-align:center;
}
.footer-widget .container .row div.col-lg-3:nth-child(4){
    display: none;
    width: 0%
}
.qx-element-person .social-links .qx-icon{
    display: none;
}
.qx-element-person .social-links{
     height: 40px;
}
.qx-element-person .qx-person-description .fa{
     display: none;
}
#qx-node-6414 img.qx-image{
      width: 80px;
}
#qx-node-3730, #qx-node-5126 {
    height: auto;
    margin-bottom:0px;
}
#qx-node-4440, #qx-node-9772 {
    padding-bottom:20px;
}
#qx-node-2450 {
	padding-bottom:0;
}
body .t3-mainbody {
    padding:150px 15px 20px;
}
.com_quix .t3-mainbody {
    padding:0;
}
.htm-trading-as {
	padding:6px 0;
	text-align:left;
	max-height: 35px;
}
.htm-trading-as small{
	font-style: italic;
}
header.navbar-fixed-top-ek .off-canvas-toggle {
	    margin-top: 12px !important;
}
#qx-section-791 {
	padding-top: 126px;
}
#back-to-top.affix {
  bottom: 15px;
}
#qx-node-6414 .qx-element-blurb {
    margin: 5px 0;
    min-height: 235px;
    margin-bottom: 5px !important;
}
body .qx-element-person .qx-person-description a{
    min-height: 165px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
}
.team-postitle{
font-size: 22px;
margin-top: 0;
}
body .qx-element-person {
    position: relative;
    overflow: hidden;
    max-width: 300px;
    margin: 0 auto 30px;
    cursor: default;
}
body .t3-sl-roof{
    height: 36px;
    z-index: 1;
    width: 100%;
    background: rgba(255,255,255,.8);
	position:relative !important;
}
body .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 8px;
}
body .col-xs-12.col-sm-8.tx-main-menu{
  padding-left: 5px;
    padding-right: 5px;
}

.rsform-input-box{
      display: inline-block !important;
    height: 25px !important;
    padding: 4px !important;
    margin-bottom: 0 !important;
    font-size: 13px !important;
    line-height: 18px !important;
    color: #555555 !important;
    vertical-align: middle !important;
}
#out_post_iframe{
  border: none;
  background: transparent;
}

.outpostform.formResponsive input[type="text"], .outpostform.formResponsive input[type="password"], .outpostform.formResponsive textarea, .outpostform.formResponsive select {
    width: 100% !important;
    margin: 8px;
    padding: 15px 10px;
}

@media screen and (min-width: 769px){
	.footer-widget .col-md-3 {
		width:32%;
	}
	.t3-footnav {
		padding: 25px 0 15px;
	}
}


@media(max-width: 1024px){
	#Mod128 {
		margin-left:-18px;
	}
}

@media(max-width: 990px){
   body #qx-node-198 img { float: none;}
}

@media (max-width: 768px) {
	.qx-element.homeprofileimage {
		margin-top: -80px;
	}
	.footer-widget .container .row div.col-lg-3:nth-child(2){
	   width: 48%;
	   word-break: break-word;
	}
	.footer-widget .container .row div.col-lg-3:nth-child(3){
	   width: 48%
	}
	#Mod131, #Mod128 {
		text-align: center;
		margin-left:0;
	}
}

@media (max-width: 425px) {
	.qx-element.homeprofileimage {
		margin-top: -40px;
	}
	.footer-widget .container .row div.col-lg-3:nth-child(2){
	   width: 96%;
	}
	.footer-widget .container .row div.col-lg-3:nth-child(3){
	   width: 96%
	}
}
